/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

.picborder {
background-color: #eaeaea;
	padding: 4px;
	border: 1px solid #dddddd;
}

#boxed-layout {
    width: 1007px;
    margin: 0px auto;
    background: #ffffff;
    -webkit-box-shadow:0px 0px 16px 0px rgba(0, 0, 0, 0.16);
       -moz-box-shadow:0px 0px 16px 0px rgba(0, 0, 0, 0.16);
        	box-shadow:0px 0px 16px 0px rgba(0, 0, 0, 0.16);

}

.spacetop {
  margin-top: 40px;
	font-weight: bold;
	text-transform: uppercase;
  }
  
  .sold {
	font-weight: bold;
  color: #ad0000;
}